

/*正文内容*/
.content {
	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:1em;
	text-indent:2em;
} 
/* 上下小标默认字号*/
sup {
        font-size: 0.6em;
}

sub {
        font-size: 0.6em;
}

/*版权标题*/
.copyRightTitle {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.5em;
    line-height: 1.2em;
    text-align: center;
    text-indent: 0;
    margin-bottom:1em;
}

/*封面*/
.frontCover {
	qrfullpage:1;
}


/*版权内容*/
.contentCR {
	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:0.9em;
	text-indent:0;
}  



/*<h1>一级标题*/
h1.firstTitle {
	font-family:"汉仪旗黑65S","HY-QiHei65";
	font-size:1.5em;
	line-height:1.2em;
	text-align:center;
	text-indent:0;
	margin-bottom:2em;
}  

h2 {
	font-family:"汉仪旗黑65S","HY-QiHei65";
	font-size:1.3em;
	line-height:1.3em;
	text-indent:0;
	margin-top:2em;
	text-align:center;
}

h3 {
        font-size: 1.3em;
        text-align: center;
        margin-top: 1.5em;
        margin-bottom: auto;
        line-height: 1.618em;
}

h4 {
        font-size: 1em;
        text-align: left;
        margin-top: 1em;
        margin-bottom: auto;
        line-height: 1.618em;
}

h5 {
        font-size: 1em;
        text-align: left;
        margin-top: auto;
        margin-bottom: auto;
        margin-left: 2em;
        line-height: 1.618em;
}

h6 {
        font-size: 1em;
        text-align: left;
        margin-top: auto;
        margin-bottom: auto;
        text-indent: 2em;
        line-height: 1.618em;
}
        
        
        


/*落款-居右楷体*/
p.luokuan-r {
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
	font-size:0.9em;
	text-align:right;
	margin-bottom:0.5em;
}

/*引文内容*/
.quotation {
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
	font-size:1em;
	text-indent:2em;


}




/*行内图*/
img.hnt {
        height: 1.1em;
	vertical-align:middle;
     margin-left:0.1em;
     margin-right:0.1em;
}



